.aktsii-content-page {
  width: 100%;
  margin-top: 5px;
  text-align: justify;
  padding: 1px 0;
  background-color: #fcf8cb;
  border-radius: 10px;
  margin-left: 2px;
}
.aktsii-content-page-post {
  width: 100%;
  margin-top: 5px;
  text-align: justify;
  background-color: #fcf8cb;
  border-radius: 5px;
  margin-left: 2px;
  padding-top: 5px;
}

#breadcrumbs {
  line-height: 14px;
  padding: 5px 5px 3px 5px;
  margin: 0;
  font-size: 14px;
}
#breadcrumbs span {
  display: inline-block;
  color: #fe8605;
  font-size: 14px;
  top: 2px;
  right: 3px;
}
#breadcrumbs span a {
  font-family: 'Times New Roman', Times, serif;
  font-size: 14px;
  color: #585858;
}
#breadcrumbs .breadcrumb_last {
  font-family: 'Times New Roman', Times, serif;
  font-size: 14px;
  color: #585858;
}

.main-page-block {
  width: 100%;
  margin-top: 10px;
  padding: 1px;
  text-align: justify;
  background-color: #fcf8cb;
  border-radius: 5px;
}

.main-page-title {
  margin: 0px 5px 0;
  color: #fcd988;
  border-radius: 5px;
  background: linear-gradient(to bottom, #686666, #1f191a);
  padding: 5px;
  text-align: center;
  font-family: 'Times New Roman', Times, serif;
  font-weight: 700;
  font-size: 21px;
}

.main-page__border {
  border: 8px solid transparent;
  border-image: linear-gradient(to bottom, #fff1d4 0, #fedb73 100%);
}

.page-content {
  font-family: 'Times New Roman', Times, serif;
  font-size: 18px;
  line-height: normal;
  letter-spacing: normal;
  padding: 0 5px 0;
  margin-top: 10px;
}

.page-content p {
  margin: 10px;
}

.page-content p {
  text-align: justify;
  text-indent: 27pt;
}

.page-content img {
  margin: 0;
}

.page-block-details {
  display: flex;
  font-size: 10px;
  line-height: 11px;
  padding-bottom: 3px;
}

.page-block-details p {
  font-family: 'Times New Roman', Times, serif;
  margin-left: 12px;
  margin-bottom: 0;
  color: grey;
}

.page-block-details p:first-child {
  padding-left: 5px;
}

.page-content-aktsii iframe {
  width: 100%;
  height: 200px;
  border-width: 2px;
  border-style: inset;
  border-color: initial;
  border-image: initial;
}

.block-rating {
  margin-bottom: 13px;
}

.block-rating span {
  font-family: 'Times New Roman', Times, serif !important;
  font-size: 11px !important;
  color: #060606 !important;
}

.yasr-vv-stats-text-container {
  vertical-align: top !important;
  margin-left: 5px;
}

.block-rating .kk-star-ratings .kksr-muted {
  opacity: 1;
}
.yasr-visitor-votes {
  line-height: 22px;
}
.yasr-star-rating {
  width: 125px !important;
  height: 25px !important;
  background-size: 25px !important;
}

.yasr-star-value {
  background-size: 25px !important;
}
